@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	color: #333;
	font: 15px/22px Verdana, Geneva, sans-serif;
	background: #FFFFFF url(../images/bg.jpg);
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h1 {
	font: 30px/37px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #B00911;
}

h3 {
	font-size: 14px;
}

a img {
	border: none;
}

a:link {
	color: #157B8A;
	text-decoration: none;
}

a:visited {
	color: #178191;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #72A927;
	text-decoration: none;
}
a.linksnav:link {
	color: #333;
	text-decoration: none;
}

a.linksnav:visited {
	color: #333;
	text-decoration: none;
}

a.linksnav:hover, a.linksnav:active, a.linksnav:focus {
	color: #2B661A;
	text-decoration: none;
}

.container {
	margin: 0px auto;
	width: 1200px;
}

.header {
	padding: 0px 0px 0px 65px;
	height: 207px;
}

.subheader {
	background-image: url(../images/bg-subheader.jpg);
	height: 228px;
	background-position: center;
	padding: 50px 0px 0px 55px;
	font-size: 18px;
	font-weight: bold;
}

.nav-button1 {
	width: 250px;
	background-image: url(../images/button01a.jpg);
	height: 196px;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	box-shadow: 3px 3px 5px #999999;
	border: 4px solid #FFFFFF;
	margin-right: 20px;
	padding-top: 4px;
}

.nav-button2 {
	width: 250px;
	background-image: url(../images/button02a.jpg);
	height: 196px;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	box-shadow: 3px 3px 5px #999999;
	border: 4px solid #FFFFFF;
	margin-right: 20px;
	padding-top: 4px;
}

.nav-button3 {
	width: 250px;
	background-image: url(../images/button03a.jpg);
	height: 196px;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	box-shadow: 3px 3px 5px #999999;
	border: 4px solid #FFFFFF;
	margin-right: 20px;
	padding-top: 4px;
}

.nav-button4 {
	width: 250px;
	background-image: url(../images/button04a.jpg);
	height: 196px;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	float: left;
	box-shadow: 3px 3px 5px #999999;
	border: 4px solid #FFFFFF;
	padding-top: 4px;
}

.home-button {
	width: 81px;
	float: right;
	margin-top: 90px;
	margin-right: 30px;
	border-radius: 10px;
	border: 3px solid #FFF;
	box-shadow: 3px 3px 5px #999999;
	background-color: #FEEA19;
}

.phone-box {
	height: 51px;
	float: right;
	margin-top: 90px;
	margin-right: 50px;
	border-radius: 10px;
	width: 240px;
	font-size: 23px;
	box-shadow: 3px 3px 5px #999999;
	background: #FEEA19;
	border: 3px solid #FFF;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.content {
	background: #FFF;
	padding: 10px 40px;
}


.footer {
	padding: 10px 40px;
	text-align: center;
	font: 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.margin-left {
	margin-left: 15px;
}
.margin-left-bigger {
	margin-left: 45px;
}

.text-smaller {
	font-size: 12px;
}
.text-head {
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.text-header {
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #699638;
}
.text-header-red {
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #B00911;
}

.image-border-radius {
	border-radius: 10px;
}

.boxquote {
	width: 300px;
	border: 5px outset #8ABD51;
	border-radius: 5px;
	background: #6D9C3A url(../images/bg-box.jpg);
	line-height: 18px;
	text-align: center;
	font-size: 11px;
	padding: 10px 0px;
	float: right;
	margin-left: 50px;
}

.form_design {
	border: 1px inset #7E7696;
	border-radius: 5px;
	background: #FAFAFA;
}
.form_button {
	background: #3D5821;
	border: 3px solid #2C3F16;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 12px;
	color: #FFFFFF;
}

.surname {
	visibility: hidden;

}

.byline {
	font-size: 10px;
	text-align: center;
}

